[
  {
    "name": "Openreads",
    "slug_selfh": "openreads",
    "url": "github.com/mateusz-bak/openreads",
    "repo": "github.com/mateusz-bak/openreads",
    "desc": "GitHub",
    "lang": "6",
    "stars": 0,
    "license": "10",
    "tag_id": 27,
    "tag_name": "Android"
  }
]